namespace gatewayGKTest;
using GatewaySCO;


public class ConfigGkTest
{
    [Fact]
    public void LeeConfig_PosTipoGk()
    {
        string[] args = {};
        var p = new GatewaySCO.Program();
        var config = p.LeeConfiguracion(args);
        Assert.Equal("gk", config.POS);
    }
}
